.overflow {
  width: 100%;
  overflow:hidden; 
  white-space:nowrap; 
  text-overflow: ellipsis;
}

.breadcrumb {
  margin-bottom: 6px;
}

.site-title {
  margin: 0 0 25px 0;
}

.card-two-line {
  max-width:  120px;
  line-height: 20px;
}

body.sidenav-toggled #profile_logo img {
  content:url("/images/different_logo.png");
}

body.sidenav-toggled #profile_logo .card-body {
  padding: 10px;
  min-height: 56px;
}

.color-box {
  width: 30px;
  height: 30px;
  display: inline-block;
  border: 1px solid rgba(0,0,0,.125);
  position: relative;
}

.color-box:hover {
  opacity: 0.7;
  cursor: pointer;
}

.color-box i {
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (max-width:991px) {
    #navbarResponsive #profile_logo,
    #navbarResponsive #profile_info {
      display: none;
    }
}

@media screen and (max-width:767px) {
    #navbarResponsive #profile_logo,
    #navbarResponsive #profile_info {
      display: none;
    }
        
    footer.sticky-footer {
      min-height: 56px;
      line-height: 15px;
      padding-top: 10px;
    }
}

.ui-pnotify-icon, .ui-pnotify-icon span {
  font-size: 25px;
}

/* iCheck plugin Flat skin, green
----------------------------------- */
.icheckbox_flat-green,
.iradio_flat-green {
  display: inline-block;
  *display: inline;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  width: 20px;
  height: 20px;
  background: url(../images/icheck/green.png) no-repeat;
  border: none;
  cursor: pointer; }

.icheckbox_flat-green {
  background-position: 0 0; }

.icheckbox_flat-green.checked {
  background-position: -22px 0; }

.icheckbox_flat-green.disabled {
  background-position: -44px 0;
  cursor: default; }

.icheckbox_flat-green.checked.disabled {
  background-position: -66px 0; }

.iradio_flat-green {
  background-position: -88px 0; }

.iradio_flat-green.checked {
  background-position: -110px 0; }

.iradio_flat-green.disabled {
  background-position: -132px 0;
  cursor: default; }

.iradio_flat-green.checked.disabled {
  background-position: -154px 0; }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5 / 4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .icheckbox_flat-green,
  .iradio_flat-green {
    background-image: url(green@2x.png);
    -webkit-background-size: 176px 22px;
    background-size: 176px 22px; } 
}


#image_cropper {
  width: 100%;
  border: 2px solid #3f3f3f;
  min-height: 350px;
}

#file {
  display: none;
}

.profile-name {
  font-weight: 600;
  color: #5d5d5d;
}

.profile-desc {
  color: #cacaca;
}

.profile-img-container {
  position: relative;
  max-width: 200px;
  height: 200px;
}

.profile-img-container i {
  position: absolute;
  top: 100px;
  left: 100px;
  transform: translate(-50%, -50%);
  display: none;
  color: #3f3f3f;
}

.profile-img-container:hover img {
  opacity: 0.5; 
  cursor: pointer;
}

.profile-img-container:hover i {
  display: block;
  z-index: 500;
  cursor: pointer;
}

#codeigniter_profiler {
  display: none;
}

.gc-container .table-container {
  background: white;
  border: 0;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.14);
  box-shadow: 0 1px 4px 0 rgba(0,0,0,.14);
}

.gc-container .table-label {
  display: none;
}

.gc-container .header-tools {
  background: #f7f7f7;
  padding: 8px 12px !important;
  border: 0;
}

.gc-container .scroll-if-required {
  padding-bottom: 15px !important;
}

.gc-container .displaying-paging-items {
  margin-top: 0 !important;
}

.footer-tools .floatL.t20 {
  margin-top: 0 !important;
}

.gc-container .search-button-big {
  color: var(--primary);
  border-color: var(--primary);
}

.gc-container .clear-all-search {
  margin-top: 5px !important;
}

.main-container {
  margin-bottom: 55px;
}

.main-container-fluid {
  padding: 0 30px;
}

#breadcrumbs_top {
  -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.14);
  box-shadow: 0 1px 4px 0 rgba(0,0,0,.14);
  background: #fff;
  display: none;
}

.tooltip {
  pointer-events: none;
}

.debug-holder pre {
  line-height: 18px;
}

body.fullpage .site-title {
  display: none;
}

body.fullpage .main-container-fluid,
body.fullpage .content-wrapper {
  padding: 0;
}

.profile-jumbotron {
  background: #fff url('../../images/login-bg.jpg') 20% 50% no-repeat;
  background-size: cover;
}

.profile-jumbotron img.img-thumbnail {
  max-width: 150px;
  border: none;
  background-color: #f2f3f7;
}